<!DOCTYPE html>
<html lang="en">
<head>
    <title>DOM traversal</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <div class="container">

        <div class="card">
            <img src="img/rose.png" width="96" height="96">
            <span class="nama"> salwa h. n.</span>
            <span class="telp"> 0897654321</span>
            <span class="close"> x </span>
        </div> 
        <div class="card">
            <img src="img/kenma.jpg" width="96" height="96">
            <span class="nama"> kenma kozume</span>
            <span class="telp"> 0897654321</span>
            <span class="close"> x </span>
        </div> 
        <div class="card">
            <img src="img/soft.png" width="96" height="96">
            <span class="nama"> kadek caca</span>
            <span class="telp"> 0897654321</span>
            <span class="close"> x </span>
        </div> 
        <div class="card">
            <img src="img/zerotwo.jpg" width="96" height="96">
            <span class="nama"> sekartaji v.</span>
            <span class="telp"> 089689903</span>
            <span class="close"> x </span>
        </div> 

    </div>

    <script src="script.js"></script>
</body>
</html>